package com.hi.music.player.ui.fragmnt;

import com.hi.music.player.databinding.FragmentSearchBinding;


public class SearchFragment extends BaseFragment<FragmentSearchBinding> {


    @Override
    protected FragmentSearchBinding getFragmentVb() {
        return FragmentSearchBinding.inflate(getLayoutInflater());
    }

    @Override
    protected void initView() {

    }
}